﻿body {
  font: 13px/20px 'Lucida Grande', Tahoma, Verdana, sans-serif;
  color: #fff;
  background: #E6E7E8 !important;
}

#hl_msg {
    text-decoration:underline;
    font-size:12px;
}

#div_instructions {
    color:#576772;
}

.center {
    display:block;
    margin:auto;
    text-align:center;
}

.links {
    text-decoration:underline;
    font-size:12px;
    color:#fff;
}

.links:hover {
    color:#E6E7E8;
}

.CustomTable {
    display:block;
    margin:auto;
    color:#576772;
}

.normalFont {
    font-size:12px;
    font-weight:normal;
}

.buttonDXC {
    background-image: none !important;
    background-color: #2C5697 !important;
    color: #ffffff;
    transition: background-color 200ms ease;
    text-transform: uppercase;
    font-size: 10px;
    font-weight: bold;
    text-align: center;
    outline: 0;
}

    .buttonDXC:hover {
        background-color: #2C5697 !important;
        color: #ffffff;
        text-decoration: underline;
    }

.btn_size{
    width: 80px;
    height: 34px;
}

.customPanelTitle{
    background-image: none !important;
    color: #ffffff;
    background-color:#2C5697 !important;
    
}

.panelBorder {
    border-color: #000 !important;
    border-radius: 5px 5px;
}